Subject: Re: [bug#53119] [PATCH] gnu: reuse: Update to 0.14.0.

From: Nicolas Goaziou <[email-masked]>
Date: Tue, 11 Jan 2022 10:42:09 +0100

Hello

Felix Gruber <[email-masked]> writes:

> Hi Maxime,
>
> On 1/9/22 00:19, Maxime Devos wrote:
>>   * [x] it builds reproducibly on my machine (a x86_64) (using --
>> rounds=2)
>>     $ guix hash --serializer=nar
>> /gnu/store/ygjym1j7w9ds6siw11jy0c9dn8rkpmgf-reuse-0.14.0
>>     > 1lpx92qs5k625wdc15akbdfapsl5yb1gqbgcq19skc2jgq6yqhz6
>>     If you have x86_64, please check if you have the same result!
>
> I confirm that I get the same hash
> 1lpx92qs5k625wdc15akbdfapsl5yb1gqbgcq19skc2jgq6yqhz6
> when I run your guix hash command.

Applied. Thank you for the patch, and thanks to Maxime for the thorough
review.

Regards,
-- 
Nicolas Goaziou